<!DOCTYPE html>
<html>
<head>
<title>I-PROJECTS</title>
<style>

.navbar {
  overflow: hidden;
  background-color:rgb(5, 7, 27);
  color :white;
  position: flex;
  top: 0;
  width: 100%;
}

.navbar a {
  float: left;
  /*for nav bar text*/
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  display: block;
  color: whitesmoke;
  text-align: center;
  padding: 14px 15px;
  text-decoration: none;
  font-size: 20px;
}

.navbar a:hover {
  /*for selection nav bar background*/
  background: whitesmoke;
  color: black;
}

.footer{
  /*footer text*/
       position: local;     
       text-align: center;    
       bottom: 0px; 
       width: 100%;
       font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
       background-color: rgb(5, 7, 27);;
       color:whitesmoke;
       padding: 10px 10px;
       text-decoration: none;
       font-size: 15px;
}

div.background {


    background-image: url("images/33.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 2px solid black;
    padding-bottom: 10%;
    padding-top: 10%;
}

div.transbox {
  text-align: center;
  background-color: #ffffff;
  opacity: 0.8;
  filter: alpha(opacity=60);
  border-radius: 5%;
  max-width:30%;
  border: 2px solid black;
  padding-bottom: 5%;
  padding-top: 3%;
  margin: auto;
}

h1{
text-align: center;

}
</style>
</head>
<body style="margin:0px">

<div class="navbar">
  <a href="clients.html">I-client</a>
  <a href="about.html">I-about</a>
  <a href="projects.html">I-project</a>
  <a href="services.html">I-service</a>
  <a href="php/clientdisplay.php">clients</a>
  <a href="php/aboutdisplay.php">about</a>
  <a href="php/pdisplay.php">projects</a>
  <a href="php/servicesdisplay.php">services</a>
  <a href="php/contactdisplay.php">contact</a>
    </div>

<div class="background">
  <div class="transbox">
    <h1>PROJECTS</h1>

<h4>
    <form action="php/index.php" method="POST" enctype="multipart/form-data" id="form1">
    <label for="image">Upload your image here: </label><br><br>
    <input type="file" name="file" id="file"><br><br><br>
    <label for="discription">Enter Project name: </label>
    <br><br>
        <input type="text" name="disc" placeholder="fule tank(maldives)">
    <br><br><br>
    <input type="submit" name="submit" onclick="myFunction()" value="submit">
</form>
</h4>
  </div>
</div>
<div class="footer">
    
    &copy;All Rights reserved<br>

</div>
<script>
    function myFunction() {
        confirm("Successfully uploaded");
    }
    </script>
    

</body>
</html>
